
"use strict";

let GetTransformableMarkerPose = require('./GetTransformableMarkerPose.js')
let RemoveParentMarker = require('./RemoveParentMarker.js')
let SetTransformableMarkerPose = require('./SetTransformableMarkerPose.js')
let GetTransformableMarkerExistence = require('./GetTransformableMarkerExistence.js')
let SetHeuristic = require('./SetHeuristic.js')
let IndexRequest = require('./IndexRequest.js')
let GetType = require('./GetType.js')
let SetTransformableMarkerFocus = require('./SetTransformableMarkerFocus.js')
let GetTransformableMarkerFocus = require('./GetTransformableMarkerFocus.js')
let SnapFootPrint = require('./SnapFootPrint.js')
let SetMarkerDimensions = require('./SetMarkerDimensions.js')
let SetTransformableMarkerColor = require('./SetTransformableMarkerColor.js')
let SetPose = require('./SetPose.js')
let SetParentMarker = require('./SetParentMarker.js')
let GetJointState = require('./GetJointState.js')
let GetMarkerDimensions = require('./GetMarkerDimensions.js')
let MarkerSetPose = require('./MarkerSetPose.js')
let GetTransformableMarkerColor = require('./GetTransformableMarkerColor.js')

module.exports = {
  GetTransformableMarkerPose: GetTransformableMarkerPose,
  RemoveParentMarker: RemoveParentMarker,
  SetTransformableMarkerPose: SetTransformableMarkerPose,
  GetTransformableMarkerExistence: GetTransformableMarkerExistence,
  SetHeuristic: SetHeuristic,
  IndexRequest: IndexRequest,
  GetType: GetType,
  SetTransformableMarkerFocus: SetTransformableMarkerFocus,
  GetTransformableMarkerFocus: GetTransformableMarkerFocus,
  SnapFootPrint: SnapFootPrint,
  SetMarkerDimensions: SetMarkerDimensions,
  SetTransformableMarkerColor: SetTransformableMarkerColor,
  SetPose: SetPose,
  SetParentMarker: SetParentMarker,
  GetJointState: GetJointState,
  GetMarkerDimensions: GetMarkerDimensions,
  MarkerSetPose: MarkerSetPose,
  GetTransformableMarkerColor: GetTransformableMarkerColor,
};
